### Method

# Gtk Scale set_has_origin

#### Declaration [src]

    void
    gtk_scale_set_has_origin (
      GtkScale* scale,
      gboolean has_origin
    )

#### Description [src]

Sets whether the scale has an origin.

If `GtkScale:has-origin` is set to `TRUE` (the default), the scale will highlight the part of the trough between the origin (bottom or left side) and the current value.

Sets property | `Gtk.Scale:has-origin`

#### Parameters

`has_origin`

  Type: `gboolean`

  `TRUE` if the scale has an origin.